body {
	background-image: url(http://gobnf.org/i/wts/bg.jpg);
	background-repeat: repeat-x;
	background-color: #413a2e;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	line-height: 20px;
	margin: 0 0 10px 0;
}
td {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
}
a:link, a:visited, a:active {
	color: #7d1515;
	font-weight: bold; 
	text-decoration: none;
}
a:hover {
	color: #baa05e;
	text-decoration: underline;
}
.inputfieldsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #e3e3e3;
	color: #000;
	padding: 4px 4px 4px 4px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.contentwell {
	background-image: url(http://gobnf.org/i/wts/contentbg.jpg);
	background-repeat: repeat-y;
}
.text {
	padding: 0 30px 15px 30px;
	line-height: 22px;
}
.textsub {
	padding: 15px 30px 15px 30px;
	line-height: 22px;
}
	

* html a:hover {visibility:visible}
.home {
	display: block;
	position: relative;
	background-image: url(http://gobnf.org/i/wts/home_on.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 60px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.home a {
	display: block;
	width: 60px;
	height: 38px;
}
.home img {width: 60px; height: 38px; border: 0; }
.home a:hover img{visibility:hidden}
.about {
	display: block;
	position: relative;
	background-image: url(http://gobnf.org/i/wts/about_on.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 86px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.about a {
	display: block;
	width: 86px;
	height: 38px;
}
.about img {width: 86px; height: 38px; border: 0; }
.about a:hover img{visibility:hidden}
.plenty {
	display: block;
	position: relative;
	background-image: url(http://gobnf.org/i/wts/plenty_on.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 73px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.plenty a {
	display: block;
	width: 73px;
	height: 38px;
}
.plenty img {width: 73px; height: 38px; border: 0; }
.plenty a:hover img{visibility:hidden}
.host {
	display: block;
	position: relative;
	background-image: url(http://gobnf.org/i/wts/host_on.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 100px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.host a {
	display: block;
	width: 100px;
	height: 38px;
}
.host img {width: 100px; height: 38px; border: 0; }
.host a:hover img{visibility:hidden}
.press {
	display: block;
	position: relative;
	background-image: url(http://gobnf.org/i/wts/press_on.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 57px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.press a {
	display: block;
	width: 57px;
	height: 38px;
}
.press img {width: 57px; height: 38px; border: 0; }
.press a:hover img{visibility:hidden}
.links {
	display: block;
	position: relative;
	background-image: url(http://gobnf.org/i/wts/links_on.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 56px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.links a {
	display: block;
	width: 56px;
	height: 38px;
}
.links img {width: 56px; height: 38px; border: 0; }
.links a:hover img{visibility:hidden}
/** end nav **/
.footertext {
	font-size: 10px;
	color: #dbbd6f;
	line-height: 16px;
}
.footertext a:link, .footertext a:active, .footertext a:visited {
	text-decoration: underline;
	color: #dbbd6f;
	font-weight: normal;
}
.footertext a:hover {
	color: #f2f0ea;
}
/*
     FILE ARCHIVED ON 04:23:17 Oct 03, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:39:28 Oct 17, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.016
  PetaboxLoader3.resolve: 42.436
  PetaboxLoader3.datanode: 1052.376 (4)
  RedisCDXSource: 5.531
  CDXLines.iter: 22.427 (3)
  exclusion.robots.policy: 0.794
  load_resource: 99.553
  LoadShardBlock: 1738.856 (3)
  captures_list: 1774.168
  exclusion.robots: 0.808
*/